.cart-list .product-image {
    width: 120px;
}

    .cart-list .product-image img {
        width: 120px;
    }

.cart-list .quantity-button {
    color: #555;
    width: 35px;
    height: 30px;
    padding: 3px;
    border: none;
    outline: none;
    cursor: pointer;
    font-size: 14px;
    background: #eee;
    text-align: center;
    font-weight: normal;
    white-space: nowrap;
    display: inline-block;
    background-image: none;
}

.cart-list .quantity-field {
    width: 35px;
    height: 30px;
    outline: none;
    margin: 0 -4px;
    font-size: 14px;
    text-align: center;
    border: 1px solid #eee;
}

.cart-list .cart-items > thead > tr > th {
    border-bottom: none;
    text-transform: uppercase;
    color: #687074;
}

.cart-list .cart-items > tbody > tr > td {
    border-top: none;
}

.cart-list .order-summary h4 {
    text-transform: uppercase;
    color: #687074;
    padding-bottom: 20px;
}

.cart-list .order-summary .btn {
    background: #18ba9b;
    padding: 8px 43px;
    font-size: 14px;
    color: #fff;
    width: 100%;
    border: 0;
    border-radius: 0;
    text-transform: uppercase;
}

.cart-list .order-note-form textarea {
    max-width: 100%;
}

.cart-list .order-summary .order-note-form {
    padding-bottom: 20px;
}

.coupon-form {
    margin-top: 20px;
}

    .coupon-form .form-group input {
        width: 197px;
    }
